/*------------------------------------*\
  RESET
\*------------------------------------*/
body, div, dl, dt, dd, ul, ol, li,h1, h2, h3, h4, h5, h6,pre, form, fieldset, input, textarea, p, blockquote, th, td {margin: 0;  padding: 0;}
fieldset, img {border: 0;}
address, caption, cite, dfn, th, var {font-style: normal; font-weight: normal;}
caption, th {text-align: left;}
q:before, q:after {content: '';}
abbr, acronym {border: 0;}
.hiddenLink, #logoBandW {display:none;}
#noScript {color:#333333;position:absolute;padding:20px;z-index:999999;background:#ffd9d9;border:solid 2px #FF0000;width:400px;top:50px;left:50%;margin-left:-220px;}
.floatRightLeftMargin15 {float:right;margin:0 0 10px 15px;}
.detailFeatureImage {border:solid 1px #CCCCCC; padding:2px;margin-bottom:15px;margin-top:-10px;}

/*------------------------------------*\
  GENERIC - MULTI USED STYLING
\*------------------------------------*/
.clear {clear:both;}
.clearBlock {clear:both;display:block;}
.sprite {display:block;background-image:url(/images/sprite.png);background-repeat:no-repeat;background-position:0 0;}
.podSprite {display:block;background:url(/images/podSprite.png) no-repeat 0 0;}
.printPage {float:right;padding-left:25px;background-position:0 -710px;display:block;height:15px;padding-top:3px;}
div.angledLine {clear:both;height:3px;background:url(/images/angledLine.gif) repeat-x 0 0;margin-bottom:0;}
div.angledLine.botMargin {margin:10px 0;}
    
/*------------------------------------*\
  MAIN LAYOUT
\*------------------------------------*/
html, body {height:100%;}
html {background: #fcfcfc url(/images/bodyBG.png) repeat-y center top;}
#container {margin:0 auto;min-height:100%;position:relative;width:960px;}
#header {height:210px;position:relative;width:960px;background:#FFFFFF url(/images/fernStones.jpg) no-repeat bottom right;z-index:999999}
#header #logo img {margin:50px 0 0 50px;}
#main {width:960px;overflow:hidden;padding:0 0 315px 0;background-position: 0 -1364px;background-repeat:repeat-x;}
#footer {position:absolute;bottom:0;height:290px;width:960px;background:url(/images/footerBG.png) no-repeat 0 0;}

/*------------------------------------*\
  BREADCRUMBS LAYOUT
\*------------------------------------*/
#breadCrumbs { width:100%;font-size:75%;font-weight:bold;padding:10px 0 10px 15px;line-height:70%;text-transform:uppercase;color:#999999;overflow:auto;}
#breadCrumbs ul {list-style-type:none;margin:0;padding:0;}
#breadCrumbs li {float:left;}
#breadCrumbs li.sep {padding:0 5px;font-size:90%;}

/*------------------------------------*\
  SITE SEARCH POD LAYOUT
\*------------------------------------*/
#siteSearch {width:331px;height:35px;position:absolute;top:20px;font-weight:bold;right:30px;font-size:90%;z-index:100001;}
#siteSearch p#usefulLink {margin:8px 0 0 14px;display:block;width:70px;float:left;}
#siteSearch p#usefulLink a {color:#FFFFFF;text-decoration:none;text-transform:uppercase;padding-left:23px;padding-top:1px;background-position:-300px -360px;}
#siteSearch p#usefulLink a:hover {text-decoration:underline;}
#siteSearch form {margin:0;padding:0;}
#siteSearch #search {position:absolute;top:6px;left:105px;background:transparent;height:19px;width:148px;padding:2px;border:solid 0px #FFFFFF;float:left;color:#999999;}
#siteSearch #submit {position:absolute;width:64px;height:22px;top:7px;left:260px;text-decoration:none;background-position:-335px -3px;border:solid 0px #FFFFFF;cursor:pointer;}
div.externalLinks {position:absolute;left:0;top:32px;background:url(/images/usefulLinksBG.png) no-repeat bottom left;width:331px;display:none;z-index:100002;font-size:90%;}
div.externalLinks hr {margin:10px;height:0;border:none;border-top:solid 1px #bad291;}
div.externalLinks ul {margin:5px 0 0 30px;list-style-type:none;}
div.externalLinks ul li {padding:0 0 5px 15px;background:url(/images/leftNavSprite.png) no-repeat 0 -269px;}
div.externalLinks ul a {color:#FFFFFF;}
div.externalLinks ul a:hover {text-decoration:underline;}
div.externalLinks p#close {text-align:right;padding:0 10px 5px 0;margin:0;}
div.externalLinks p#close a {color:#000000;text-transform:uppercase;}

/*------------------------------------*\
  MAIN NAVIGATION LAYOUT
\*------------------------------------*/
#topNav {list-style-type:none;position:absolute;bottom:0;left:15px;height:28px;margin:0;padding:0;}
#topNav li {float:left;margin-right:10px;position:relative;}
#topNav a {display:block;height:28px;}
#topNav li a {background:url(/images/sprite.png) no-repeat 100% -80px;padding-right:10px;text-decoration:none;}
#topNav li a span {background:url(/images/sprite.png) no-repeat 0 -80px;padding-left:10px;display:block;height:28px;color:#FFFFFF;text-transform:uppercase;line-height:26px;font-size:85%;font-weight:bold;}
#topNav li a:hover {background-position:100% -110px;}
#topNav li a:hover span {background-position:0 -110px;}
#topNav li a.extLink span {background-position:0 -950px;padding-left:25px;}
#topNav li a.extLink:hover span {background-position:0 -980px;}
body #topNav li a.selected, body #topNav li a.selected:hover, body #topNav li a.selected:focus{background-position:100% -140px;}
body #topNav li a.selected span, body #topNav li a.selected:hover span, body #topNav li a.selected:focus span {background-position:0 -140px;color:#496c13;}
#topNav li.home {width:37px;}
#topNav li.home a {background-position: 0 -170px;width:37px;padding:0;text-indent:-10000px;}
#topNav li.home a:hover {background-position: -37px -170px;}
body #topNav li.selected a, body #topNav li.selected a:hover, body #topNav li.selected a:focus {background-position: -74px -170px;}

/*------------------------------------*\ 
  MEGA MENU LAYOUT
\*------------------------------------*/
ul#topNav li .sub { position: absolute; /*--Important--*/
  top: 28px; left: 0;background: url(/images/megaMenuBG.png) no-repeat bottom left; /*--Background gradient--*/
  padding: 0 0 10px 0;float: left;
  width:850px;display:none;
   /*--Hidden for those with js turned off--*/
   z-index:999999;
}
ul#topNav li.mega.Staff .sub 
{
    background:url(/images/megaMenuBGsmall.png) no-repeat bottom left;
    width:175px;
}

ul#topNav li.mega div.sub div.col { /*--If needed to break out into rows--*/float: left;width: 180px;margin-right: 0;padding: 0 10px 0 20px;}
ul#topNav li.mega div.sub div.col p.sectionHeading {clear:both;text-transform:uppercase;color:#74a321;font-size:90%;font-weight:bold;margin:0 0 8px 0;padding:15px 0 0 0;}
ul#topNav li.mega div.sub div.col p.sectionHeading > a {background:none;color:#74a321;}
ul#topNav li.mega div.sub div.col p.sectionHeading > a:hover {text-decoration:underline;}
ul#topNav li.mega div.sub div.col ul {list-style: none;margin: 0; padding: 0 0 15px 0;clear:both;}
ul#topNav li.mega div.sub ul li {clear:both;padding:0 0 3px 8px;}
ul#topNav li.mega div.sub div.col ul li a {width:150px;height:auto;line-height:130%;background: url(/images/sprite.png) no-repeat 0 -779px;padding: 0 0 0 18px;text-decoration: none;color: #ffffff;}
ul#topNav li.mega div.sub div.col ul li a:hover {text-decoration:underline;background-position: 0 -829px ;/*--Override background position--*/}
ul#topNav li.mega div.sub div.col ul li ul {margin-top:5px;}
ul#topNav li.mega div.sub div.col ul li ul li {padding-left:12px;}
ul#topNav li.mega div.sub div.col ul li ul li a {background:none;}

/*------------------------------------*\
  LEFT COLUMN WRAPPER
\*------------------------------------*/
.leftColumn {
	float: left;
	width: 210px;
	margin-left: 30px;
}
.leftColumn #leftNavigation {
	float: none;
	margin: 0;
}

/*------------------------------------*\
  LEFT NAVIGATION LAYOUT - First Level
\*------------------------------------*/
#leftNavigation {float:left;width:210px;background-position:-920px bottom;margin-left:30px;padding-bottom:40px;}
#leftNavigationInner {background-position:-920px 0;padding:10px 20px 0 20px;}
#leftNavigation h4 {text-transform:uppercase;border-bottom:solid 1px #dddddd;line-height:100%;padding:0;margin:5px 0 0 0;padding-bottom:5px;color:#666666;}
ul.leftNav {list-style-type:none;margin:10px 0;}
ul.leftNav li {}
ul.leftNav a {margin-bottom:10px;display:block;padding-left:18px;background:url(/images/leftNavSprite.png) no-repeat 0 0;line-height:110%;}
ul.leftNav a.active {background-position:0 -100px;color:#222222;}
ul.leftNav > li.subPages > a {background-position:-300px 0;}
ul.leftNav > li.open > a {background-position:-600px 0;}
/*------------------------------------*\
  LEFT NAVIGATION LAYOUT - Second Level
\*------------------------------------*/
ul.leftNav ul {list-style-type:none;margin:0 0 0 15px;}
ul.leftNav ul li a {display:block;padding-left:18px;background:url(/images/leftNavSprite.png) no-repeat 0 -100px;color:#444444;}
ul.leftNav > li.subPages > ul > li.subPages > a {background-position:-300px -100px;}
ul.leftNav > li.subPages > ul > li.subPages.open > a {background-position:-600px -100px;}

/*------------------------------------*\
  LEFT NAVIGATION LAYOUT - Third Level
\*------------------------------------*/
ul.leftNav ul ul li a {display:block;padding-left:18px;background:url(/images/leftNavSprite.png) no-repeat 0 -200px;color:#666666;}
ul.leftNav ul ul li a.active {}

.contourField.brand.dropdownlist.alternating select {width:206px;}

/*------------------------------------*\
  LANDING PAGE PODS LAYOUT
\*------------------------------------*/
#twoCol .landingPod {float:left;background-position:0 bottom;padding-bottom:40px;position:relative;}
#twoCol .noCols1, #twoCol .noCols1 .landingPodInner {width:230px;}
#twoCol .noCols2, #twoCol .noCols2 .landingPodInner {width:460px;}
#twoCol .noCols3, #twoCol .noCols3 .landingPodInner {width:670px;}
#twoCol .landingPod .landingPodInner {background-position:0 0;overflow:auto;padding-bottom:30px;}
#twoCol .landingPod .pod {height:inherit;width:210px;float:left;padding:15px 0 0 0;margin-right:20px;color:#666666;}
#twoCol .landingPod .pod img.image {border:solid 1px #DDDDDD;margin:0 0 5px 18px;}
#twoCol .landingPod .pod h2 {text-transform:uppercase;margin:0 0 10px 19px;width:170px;font-size:110%;}
#twoCol .landingPod .pod p.text {margin:0 0 10px 19px;width:170px;}
#twoCol .landingPod .pod p.footerLink {text-align:right;width:170px;clear:both;position:absolute;bottom:30px;margin:0 0 0 19px;width:170px;border-top:solid 1px #DDDDDD;padding:5px 0 0 0; }

#threeColCentre .landingPod {float:left;background-position:0 bottom;padding-bottom:40px;position:relative;}
#threeColCentre .landingPod .landingPodInner {background-position:0 0;overflow:auto;padding-bottom:30px;}
#threeColCentre .noCols1, #threeColCentre .noCols1 .landingPodInner {width:230px;}
#threeColCentre .noCols2, #threeColCentre .noCols2 .landingPodInner {width:460px;}
#threeColCentre .landingPod .pod {color: #666666;float: left;height: inherit;margin-right: 20px;padding: 15px 0 0;width: 210px;}
#threeColCentre .landingPod .pod img.image {border:solid 1px #DDDDDD;margin:0 0 5px 18px;}
#threeColCentre .landingPod .pod h2 {text-transform:uppercase;margin:0 0 10px 19px;font-size:125%;width:170px;}
#threeColCentre .landingPod .pod p.heading {margin:0 0 10px 19px;font-weight: bold;}
#threeColCentre .landingPod .pod p.heading span {color: #666666;font-size: 70%;font-weight: normal;line-height: 80%;}
#threeColCentre .landingPod .pod p.text {margin:0 0 10px 19px;width:170px;}
#threeColCentre .landingPod .pod p.footerLink {text-align:right;width:170px;clear:both;position:absolute;bottom:30px;margin:0 0 0 19px;width:170px;border-top:solid 1px #DDDDDD;padding:5px 0 0 0; }

/*------------------------------------*\
  MEMBER LAYOUT
\*------------------------------------*/
#memberLogin, #memberLoggedIn {clear:both;width:610px;background-position:-3220px bottom;padding-bottom:30px;float:left;margin-left:175px;}
#memberLogin .podSprite, #memberLoggedIn .podSprite {background-position:-3220px 0;padding:10px 20px;overflow:auto;}
#memberLogin h2, #memberLoggedIn h2 {text-transform:uppercase;font-size:120%;margin:0 0 10px;}
#memberLogin .formRow, #memberLogin .buttonRow {padding:5px 0;}
#memberLogin .formRow label {display:block;}
#memberLogin .buttonRow .btnGreenGrey, #memberLoggedIn .buttonRow .btnGreenGrey {margin: 10px 0;}

/*--------------------------------------*\
  MEMBER REGISTER LAYOUT / ARCHIVE LOGIN
\*--------------------------------------*/
.staffPod .btn-text,
#memberLogin .btn-text {
	display: block;
	width: 120px;
	line-height: 24px;
	vertical-align: middle;
	margin: 0;
}
.btnMemberEdit {
	padding: 5px 10px;
	border: 0;
	border-radius: 5px;
	margin-top: 10px;
	color: #ffffff;
	background: #74a321;
}
.btnMemberEdit:hover {
	background: #666666;
	cursor: pointer;
}
.memberHeading {
	width: 610px;
	margin: 0 auto;
}
#memberLogin .loginLeftCol {
	float: left;
	width: 275px;
}
#memberLogin .loginRightCol {
	float: right;
	width: 275px;
}
.memberRegister {
	clear:both;
	width:610px;
	padding-bottom:30px;
	margin: 0 auto;
	background-position:-3220px bottom;
}
.memberRegister .podSprite {
	overflow:auto;
	background-position:-3220px 0;
	padding:10px 20px;
}
.registrationLeft {
	float: left;
	width: 275px;
}
.registrationRight {
	float: right;
	width: 275px;
}
.memberRegister .registrationRight h2 {
	margin-bottom: 10px;
}
.registrationRight li p,
.registrationRight li li {
	font-size: 100%;
}
.registration-section {
	padding-bottom: 20px;
}
.memberRegister h2 {
	margin: 0;
	font-size: 120%;
	text-transform: uppercase;
}
.memberRegister .row p {
	margin: 7px 0 3px;
}
.memberRegister .btnGreenGrey {
	float: left;
	margin: 0;
}
#memberLogin .formError,
.memberRegister .formError {
	display: block;
}
.staffPod h5 {
	margin: 0 0 15px;
	font-size: 120%;
}
.staffPod p {
	margin-bottom: 0;
}
.staffPod .btn-text {
	float: none;
	margin-bottom: 10px;
}


/*------------------------------------*\
  ANNUAL REPORT LAYOUT
\*------------------------------------*/
p#pnlDownloadButtons {padding:10px 0 20px 0;}
p#pnlDownloadButtons input {height:24px;}
a.adobe {display:block;width:112px;height:33px;background:url(/images/iconAdobe.png) no-repeat 0 0;margin-top:10px;}
p#pnlDownloadButtons .btnGreenGrey {margin:0 10px 0 0;float:left;}
p.yearSelector {padding:5px;background:#EEEEEE; width:300px;}
p.yearSelector label {padding-right:30px;}
.btnReadOnline{float:right;margin-left:20px;}
.reportChapters {margin-left:10px;}
.reportChapters label {padding-left:10px;}
.annualReportCoverImage {float:right;margin-left:15px;}


/*------------------------------------*\
  NEWS LAYOUT
\*------------------------------------*/
.postDate, .pagination {border:solid 1px #dddddd;padding:1px;margin-bottom:10px;overflow:auto;clear:both;}
.postDateInner, .paginationInner {background-color:#ebebec;font-size:80%;padding:3px 5px;overflow:auto;}
.postDateInner span {float:left;padding-top:2px;}
.featureImage {border:solid 1px #dddddd;padding:1px;margin-bottom:15px;}
.latestPost .featureImage {width:415px;}
.latestPost {border:solid 1px #dddddd;padding:10px 10px 0;margin-bottom:10px;background:#FFFFFF;}
.latestPost .heading table, .otherPosts .heading table {float:left;margin-right:10px;width:45px;}
.latestPost .heading table td, .otherPosts .heading table td {background-color: #DDDDDD;color: #FFFFFF;padding: 2px 5px;text-align: center;}
.latestPost .heading table td.month, .otherPosts .heading table td.month {background-color: #73a31f;font-size: 80%;font-weight: bold;text-transform: uppercase;}
.latestPost .heading table td.day, .otherPosts .heading table td.day {font-size: 140%;font-weight: bold;line-height:120%;color:#333333;}
.latestPost .heading h2, .otherPosts .heading h2 {float:left;width:360px;}
.latestPost img.featureImage {border:solid 1px #dddddd;padding:1px;margin-bottom:10px;}
.latestPost .summary, .otherPosts .summary {clear:both;padding-left:55px;}
.pagination ul {list-style-type:none;margin:0;padding:1px 5px;float:right;}
.pagination ul li {float:left;padding:0 3px;}

.otherPosts .image {float:right;margin:0 0 15px 15px;padding:2px; border:1px solid #DDDDDD;}

#relatedLinks {background: url(/images/podSprite.png) no-repeat -1150px bottom;padding-bottom:30px;}
#relatedLinksHeader {height:10px;width:210px;background: url(/images/podSprite.png) no-repeat -1150px 0;}
#relatedLinks h2 {color:#FFFFFF;margin:0 20px 15px 20px;border-bottom:solid 1px #FFFFFF;padding-bottom:5px;}
#relatedLinks ul {list-style-type:none;margin:0 0 0 40px;padding:0;}
#relatedLinks ul li {line-height:100%;padding-bottom:7px;}
#relatedLinks ul li a {color:#FFFFFF;font-size:90%;text-decoration:none;}
#relatedLinks ul li a:hover {text-decoration:underline;}

/*------------------------------------*\ 
  CONTENT AREA PAGE LAYOUT
\*------------------------------------*/
#threeColCentre {float:left;width:440px;margin-left:20px;}
#threeColRight {float:left;width:210px;margin-left:20px;}
#twoCol {float:left;width:670px;margin-left:20px;}

/*------------------------------------*\
  FOOTER STYLING
\*------------------------------------*/
#footer div {margin:25px 40px 0;float:left;color:#2e390c;font-size:90%;}
#footer h3 {color:#333300;font-size:140%;text-transform:uppercase;margin:0 0 15px 0;}
#usefulLinks {width:175px;}
#contactDetails {width:250px;}
#footer #footercontactform {width:330px;margin-right:0;margin-left:0;}
#footer #footercontactform #contour, #footer #footercontactform #contour div {margin:0;font-size:100%;}
#usefulLinks ul, #contactDetails ul {list-style-type:none;margin-left:20px;}
#contactDetails ul {margin:0 0 15px 0;padding:0 0 0 50px;}
#usefulLinks li {padding-bottom:5px;}
#usefulLinks a {color:#333300;text-decoration:none;}
#usefulLinks a:hover {text-decoration:underline;color:#FFFFFF;}
#contactDetails ul li span {display:block;clear:both;}
#contactDetails ul li span.locality, #contactDetails ul li span.postal-code {display:inline;}
#contactDetails ul.physical {background-position:0 -200px;}
#contactDetails ul.postal {background-position:0 -290px;}
#contactDetails ul.phone {background-position:0 -380px;height:28px;display:block;}
#contactDetails ul.fax {background-position:0 -470px;height:28px;display:block;}

#footer #contour legend {color:#333300;font-size:140%;margin:0 0 15px;text-transform:uppercase;}
#footer #contour div {margin:0;}
#footer #contour .contourField {padding:3px 0 3px 20px;}
#footer .contourField label {float:left;width:80px;display:block;line-height:90%;}
#footer #contour .contourField div {width:200px;height:24px;background:url(/images/sprite.png) no-repeat 0 -570px;}
#footer #contour .contourField.textarea div {width:200px;height:75px;background:url(/images/sprite.png) no-repeat 0 -600px;}
#footer #contour .contourField div input {color:#ffffff;padding:2px 0 0 3px;background:#2e390c;border:none;width:190px;margin:2px;}
#footer #contour .contourField div textarea {color:#ffffff;padding:2px 0 0 3px;background:#2e390c;border:none;width:190px;height:70px;margin:2px;resize: none;overflow:auto;font-size:105%;}
#footer #contour .contourField span.contourIndicator {font-size:140%;color:#f5cb45;}
#footer #contour .contourField span.contourError {background:url(/images/formError.png) no-repeat 0 0;padding-left:5px;font-size:0;width:23px;height:20px;float:left;}
#footer .contourNavigation {padding:4px 30px 0 3px;float:right;}
#footer .contourNavigation input {height:24px;width:120px;border:none;background:url(/images/sprite.png) no-repeat 0 -680px;cursor:pointer;color:#2e390c;line-height:15px;padding:3px 0;}
#footer .contourNavigation input.hover {background-position:-120px -680px;color:#FFFFFF;}

/*------------------------------------*\
  HOME PAGE STYLING
\*------------------------------------*/
#homeMain, #homePods {padding:25px 20px 0 20px;}
#homePods {background-position: 0 -1364px;background-repeat:repeat-x;}
#homeMain img {float:right;margin:0 0 15px 20px;border: 1px solid #CCCCCC;padding: 2px;}
#homePods {padding:25px 0 0 20px;position:relative;}
#homePodWrapper {width:920px;background:url(/images/podSprite.png) no-repeat bottom left;padding-bottom:27px;}
#homePodInner {width:920px;overflow:hidden;background:url(/images/podSprite.png) no-repeat 0 0; position:relative;} 
#homePods .pod {height:inherit;width:170px;float:left;padding:10px 20px;margin-right:20px;color:#666666;}
#homePods #latestNews p {margin-bottom:60px;}
#homePods #latestNews p.heading {margin-bottom:15px;}
#homePods #latestNews p.links{margin:0;}
#homePods .pod.multi {padding:0;width:210px;}
#homePods h2 {text-transform:uppercase;font-size:120%;color:#666666;margin-bottom:15px;}
#homePods #vendor h2 {font-size:100%;}
#homePods img {margin-bottom:15px;}
#homePods p.synopsis {margin-bottom:60px;}
.pod p.links {position:absolute;width:170px;padding:7px 0 5px 0;clear:both;bottom:0;margin:0;border-top:solid 1px #bbbbbb;text-align:right;}
div#externalLinks {background: url(/images/podSprite.png) no-repeat -1150px bottom;padding-bottom:30px;}
#externalLinksHeader {height:10px;width:210px;background: url(/images/podSprite.png) no-repeat -1150px 0;}
#externalLinks h2 {color:#FFFFFF;margin:0 20px 10px 20px;}
#externalLinks ul {list-style-type:none;margin:0 20px;}
#externalLinks ul li {background-position:-300px -199px;padding:0 0 9px 30px;line-height:100%;}
#externalLinks ul li a {color:#FFFFFF;font-size:120%;text-decoration:none;line-height:115%;}
#externalLinks ul li a span {display:block;clear:both;font-size:70%;line-height:100%;}
#externalLinks .viewMore {text-align:right;}
#externalLinks .viewMore a {text-transform:uppercase;font-size:70%;}
#externalLinks .viewMore a span {font-size:140%;display:inline;}

#vendorPodHeader {height:15px;width:210px;background: url(/images/podSprite.png) no-repeat 0 0;}
#vendor {padding:0 20px;text-align:center;}
#homePods #vendor h2 {text-align:left;}
#vendor a {text-decoration:none;color:#666666;}
#vendor a:hover {text-decoration:underline;}
#latestNews p.heading {font-weight:bold;}
#latestNews p.heading span {font-size:70%;color:#666666;font-weight:normal;line-height:80%;}

/*------------------------------------*\
  EXTERNAL LINKS STYLING
\*------------------------------------*/
ul#externalLinks {list-style-type:none;}
ul#externalLinks li {background-position:-300px -1040px;padding-left:30px;}
ul#externalLinks li h3 {font-size:120%;}
ul#externalLinks li h3 span {font-size:80%;}
ul#externalLinks li h3 span a {color:inherit;}
/*------------------------------------*\
  SITE ALERT STYLING
\*------------------------------------*/
#siteAlert, #siteAlertInner {background:url(/images/newsAlertBG.png) no-repeat bottom left;}
#siteAlert {padding-bottom:10px;width:920px;margin:15px 0 0 15px;font-size:90%;}
#siteAlertInner {background-position:0 0;color:#FFFFFF;padding:5px 10px 0 10px;}
#siteAlert a {margin-left:15px;color:#FFFFFF;text-decoration:underline;}
#siteAlert a:hover {color:#000000;}

/*------------------------------------*\
  DID YOU KNOW POD STYLING
\*------------------------------------*/
#dykPod {background-position:-1150px bottom;padding-bottom:40px;width:210px;}
#dykPodHeader {background-position:-1150px 0;height:10px;width:210px;}
#dykPod h4 {color:#FFFFFF;padding-bottom:10px;margin:0 20px 10px 20px; border-bottom:solid 1px #FFFFFF;text-transform:uppercase;}
#dykPod img {margin:0 20px 10px 20px;}
#dykPod p {color:#FFFFFF;margin:0 20px;}

/*------------------------------------*\
  RIGHT POD STYLING
\*------------------------------------*/
.rightPod {background-position:-920px bottom;padding-bottom:30px;width:210px;}
.rightPod .podSprite {background-position:-920px 0;padding:10px 20px 0 20px;}
.rightPod h4 {text-transform:uppercase;padding-bottom:10px;margin-bottom:10px;border-bottom:solid 1px #DDDDDD;}
.rightPod img {margin:0 0 10px 0;}
.rightPod p {clear:both;padding-bottom:10px;}
.rightPod p.relLink span.sprite {display:block;float:left;background-position:-300px -360px;width:28px;}
.rightPod p.rightDload span.sprite {width:30px;height:28px;float:left;}
.rightPod p a {float:left;width:140px;display:block;}
.rightPod p.rightDload {margin-bottom:0;width:170px;min-height:32px;}
.rightPod p.rightDload span.DloadText {float:left;display:block;width:140px;}
.rightPod p.rightDload span.fileSize {display:inline;font-size:70%;line-height:110%;clear:both;}
#ourBrands {padding-bottom:20px;}
#ourBrands p.links {border-top:solid 1px #DDDDDD;text-align:right;padding-top:5px;}
#ourBrands p.findOutMoreLink a {float:right;width:auto;}

/*------------------------------------*\
  BRAND PAGE STYLING
\*------------------------------------*/
.mainBrand {width:670px;float:left;background-position:-1380px bottom;padding-bottom:40px;position:relative;}
.mainBrand .podSprite {background-position:-1380px 0; overflow:auto;}
.mainBrand .brand {padding:10px 0 0 0;margin-right:30px;float:left;width:320px;overflow:auto;}
.mainBrand .brand.right {margin-right:0;}

.mainBrand div.img, .otherBrand div.img {float:left;text-align:center;width:125px;}
.mainBrand div.data {width:175px;float:left;}
.mainBrand .brandContact, .mainBrand .relLinks {margin:0 0 0 10px;}

.mainBrand div.vcard {margin:0;padding:10px 0;}
.mainBrand div.vcard, .mainBrand .relLinks {background:url(/images/angledLine.gif) repeat-x 0 0;clear:both;width:300px;}
.mainBrand label {margin-left:0;font-weight:bold;width:115px;padding:1px 0 0;float:left;}
.mainBrand div.vcard p {width:145px;float:left;line-height:22px;margin:0;}
.otherBrand .relLinks p.links a.internalLink {background-position:-300px -1150px;}

.otherBrand, .memberEdit {clear:both;width:670px;background-position:-2070px bottom;padding-bottom:30px;}
.otherBrand .podSprite, .memberEdit .podSprite {background-position:-2070px 0;padding:10px 10px 0 10px;}
.otherBrand div.data {width:520px;float:left;}
.otherBrand label {margin:0 0 20px 0;font-weight:bold;width:125px;padding:1px 0 0;float:left;display:block;}
.otherBrand div.vcard p {width:auto;float:left;margin-bottom:5px;}
.otherBrand div.vcard p .tel, .otherBrand .brandContact p .email {clear:none;display:inline;float:left;padding:0 15px 0 25px;}
.otherBrand .brandContact p.emailAndTitle span.jobTitle {padding-left:25px;}
.otherBrand .brandContact, .otherBrand .relLinks, .mainBrand .relLinks, .mainBrand .brandContact {clear:both;padding:8px 0 0 0;font-size:90%;}
.mainBrand .brandContact {padding:0;}
.otherBrand .brandContact div.vcard p .tel, .otherBrand .brandContact p .email {display:inline;float:left;}
.otherBrand .brandContact div.vcard .email { background-position: -300px -600px;}
.otherBrand .brandContact div.vcard span.value {padding-top:1px;display:block;}
.otherBrand .relLinks p.links, .mainBrand .relLinks p.links {margin:0;padding:3px 0 0 0;}
.otherBrand .relLinks p.links a, .mainBrand .relLinks p.links a {background-position:-300px -361px;padding-left:25px;clear:both;height:25px;}

.otherBrand .relLinks p.links a.internalLink, .mainBrand .relLinks p.links a.internalLink {background-position:-300px -1150px;}

/* Styling for icons*/
div.vcard {clear:both;width:170px;display:block;}
.otherBrand div.vcard {width:500px;}
div.vcard p .tel, .tableOddGrey .tel, div.vcard p .email, .tableOddGrey .email {clear:both;display:block;padding-left:30px;}
div.vcard p .tel span.type, .tableOddGrey .tel span.type {display:none;}
div.vcard p.emailAndTitle, .tableOddGrey .email {background-position: -300px -600px;}
div.vcard p.emailAndTitle {padding-bottom:0;}
div.vcard p.emailAndTitle span.jobTitle {padding:0 0 5px 30px;display:block;font-size:80%;line-height:90%;clear:both;}
div.vcard p .tel.work, .tableOddGrey .tel.work {background-position:-300px -510px;}
div.vcard p .tel.cell {background-position:-300px -540px;}
div.vcard p .tel.fax {background-position:-300px -570px;}
#bannerTeam .tableOddGrey .email { background-position: -300px -600px;}




/*------------------------------------*\
  MAIN CONTENT FEATURE STYLING
\*------------------------------------*/
h3.contentFeature {padding-top:10px;font-weight:bold;}
                   
p.contentDload, p.contentRelLink, p.contentKeyContact {margin:0 0 10px 25px;line-height:180%;clear:both;padding-bottom:10px;}
p.contentDload span.sprite {width:30px;height:28px;float:left;}
p.contentDload span.fileSize {display:inline;font-size:80%;}
p.contentRelLink {line-height:130%; }
p.contentRelLink span.sprite {display:block;float:left;background-position:-300px -360px;width:28px;}

.dload-gif, .dload-jpg, .dload-jpeg {background-position:-300px -390px;}
.dload-pdf {background-position:-300px -420px;}
.dload-doc, .dload-docx {background-position:-340px -390px;}
.dload-zip {background-position:-300px -480px;}
.dload-ppt {background-position:-340px -420px;}
.dload-xls, .dload-xlsx {background-position:-300px -450px;}
.dload-txt {background-position:-340px -450px;}


.featureImageLeft, .featureImageRight {width:141px;border:solid 1px #BBBBBB;padding:0 0 27px 0;margin:0 15px 15px 0;float:left;background:#FFFFFF url(/images/magnifyingGlass.gif) no-repeat bottom right;}
.featureImageLeft img, .featureImageRight img {margin:9px 9px 0 9px;border:solid 1px #BBBBBB;}
.featureImageRight {margin:0 0 15px 15px;float:right;}
#lightboxSingleImage {background:none repeat scroll 0 0 #FFFFFF;border:1px solid #000000;padding:5px;position:absolute;z-index:10000;}
#lightboxSingleImage p#lightboxSingleImageClose {text-align:right;}
#overlaySingleImage {background:none repeat scroll 0 0 #000000;height:100%;position:absolute;width:100%;z-index:9999;}

/*------------------------------------*\
  CONTACTS STYLING
\*------------------------------------*/
#mainContentKeyContacts div.vcard {clear:both;width:420px;margin-bottom:15px;}
#mainContentKeyContacts div.vcard label {display:none;}
#mainContentKeyContacts div.vcard p {width:420px;}
#mainContentKeyContacts div.vcard p span.tel {float:left;clear:none;padding-right:30px;}

#rightPodKeyContacts {width:170px;}
#rightPodKeyContacts div.vcard label {display:none;}
#rightPodKeyContacts div.vcard p span.tel {clear:both;padding-left:30px;margin-bottom:3px;}


/*------------------------------------*\
  CONTACT PAGE STYLING
\*------------------------------------*/
#contacts .vcard h5 {font-size:120%;margin-bottom:5px;overflow:auto;}
#contacts .vcard h5 span.indicator {width:20px;height:16px; float:left;display:block;background-position:-300px -800px;}
#contacts .vcard h5 span.name {width:120px;float:left;display:block;}

#contacts .vcard span {font-size:90%;}
#contacts .vcard div span.type,.vcard span.fn.org {display:none;}
#contacts .vcard span.postal-code {padding-left:4px;}
#contacts .vcard div {padding-left:25px;margin-left:20px;}
#contacts .vcard div.adr {background-position:-300px -625px;margin-bottom:5px;clear:both;}
#contacts .vcard div.tel.phone {background-position:-300px -513px;line-height:20px;margin-bottom:5px;}
#contacts .vcard div.tel.fax {background-position:-300px -572px;line-height:20px;margin-bottom:5px;}
#contacts hr {clear:both;height:0;border:none;border-top:solid 1px #DDDDDD;margin:0;}
#contacts .vcard {margin:0;}
#contacts a {cursor:pointer;color:#666666;display:block;text-decoration:none;padding:10px 0 10px 20px;background-position:-300px -789px;}
#contacts a.selected {background-position:-300px -719px;}

.centreColPod {width:440px;background-position:-2760px bottom;padding-bottom:40px;}
.centreColPod .podSprite{width:440px;background-position:-2760px 0;}
.centreColPod h2 {margin-left:15px;padding-top:10px;}
#contactForm #contour {padding:10px 0 0 15px;}
.centreColPod fieldset {padding-top:0;}
.centreColPod legend {font-size:100%;}
.centreColPod label {margin-left:20px;font-size:90%;display:block;width:80px;float:left;line-height:90%;}
.centreColPod input, .centreColPod textarea, .centreColPod select {font-size:90%;width:200px;border:solid 1px #DDDDDD;padding:2px;}
#contactForm .contactpage span.contourError {font-size:80%;margin-left:100px;}
#contactForm .contactpage span.contourIndicator {color:#FF0000;}
#contactForm p.contourMessageOnSubmit {margin-left:15px;}
#hrssSubmit {margin-top:10px;}
.centreColPod #hrssSubmit #btnHrssSubmit {width:120px;}
.centreColPod #hrssSubmit #btnHrssSubmit, .btnGreenGrey, #contactForm .contactpage input.contourSubmit {background:url(/images/sprite.png) no-repeat 0 -740px;color:#FFFFFF;text-align:center;width:120px;border:none;padding:0;margin-left:100px;cursor:pointer;height:24px;}
.centreColPod #hrssSubmit #btnHrssSubmit:hover, .btnGreenGrey:hover, #contactForm .contactpage input.contourSubmit:hover {background-position:-120px -740px;}
#memberLogin .buttonRow input {margin-left:150px;}
p#xsltsearch_stats {font-size:70%;color:#999999;}
.xsltsearch_description strong {background: #FFD;}

.tableOddGrey td {padding:3px 5px;vertical-align:top;}
.tableOddGrey td.jobTitle {width:300px;}
.tableOddGrey tr:nth-child(odd) {background-color: #EEEEEE;}
.grey {background-color: #EEEEEE;}
.tableOddGrey tr.vcard span {font-size:inherit;}
.tableOddGrey span.fn, .tableOddGrey span.title {font-weight:bold;display:block;padding-bottom:4px;}
.tableOddGrey span.sprite {padding-bottom:3px;}

/*------------------------------------*\
  MEMBER HOME PAGE STYLING
\*------------------------------------*/
#memberHomePod {width:440px;background:url(/images/podSprite.png) no-repeat -2760px 100%;padding-bottom:30px;}
#memberHomePod #inner {padding:10px 10px 0;background:url(/images/podSprite.png) no-repeat -2760px 0;}
#memberHomePod .featuredImage {border:1px solid #CCCCCC;padding:2px;margin-bottom:10px;}

/*------------------------------------*\
  MEMBER EDIT DETAILS PAGE
\*------------------------------------*/
ul.memberEdit {list-style-type:none;margin:0;}
ul.memberEdit li {display:block;clear:both;}
ul.memberEdit li label {float:left;display:block;width:170px;padding-top:3px;}
ul.memberEdit li label .required {color:#FF0000;}
ul.memberEdit li span.tip{float:left;display:block;width:260px;font-size:80%;padding:4px 0 0 5px;line-height:100%;}
ul.memberEdit li input {width:200px;float:left;margin:5px 10px 5px 0;}
ul.memberEdit input.btnGreenGrey {width:150px;background:url(/images/sprite.png) no-repeat 0 -1020px;cursor:pointer;text-align:center;border:none;padding:2px 0 7px 0;}
ul.memberEdit input.btnGreenGrey:hover {background-position:0 -1050px;}
span.spriteButtons {clear:both;display:block;margin-left:170px;padding-left:30px;background:url(/images/sprite.png) no-repeat -370px -1190px;}
span.spriteButtons.updateFailed {background-position:-370px -1260px;}
span.spriteButtons.updateNull {background-position:-370px -1320px;}
.formError {color:#FF0000;font-size:80%;width:270px;padding-top:6px;line-height:100%;}
.AspNet-Login .formError {font-size:70%;}
p.errorMessage {clear:both;display:block;margin:5px 0 0 150px;padding-left:30px;background:url(/images/sprite.png) no-repeat -370px -1260px;}
.w250 {width:250px;}
.w200 {width:200px;}


/* Blog tagcloud */
.rightPod p#tagCloud a {width:auto;display:inline;margin-right:10px;}
.rightPod p#tagCloud a.tc1 { font-size: 100%; font-weight: 200;  }
.rightPod p#tagCloud a.tc2 { font-size: 110%; font-weight: 300;  }
.rightPod p#tagCloud a.tc3 { font-size: 120%; font-weight: 500;  }
.rightPod p#tagCloud a.tc4 { font-size: 130%; font-weight: 600;  }
.rightPod p#tagCloud a.tc5 { font-size: 145%; font-weight: 800;  }
.rightPod p#tagCloud a.tc6 { font-size: 160%; font-weight: 900;  }

/*------------------------------------*\
  BLOG COMMENTS
\*------------------------------------*/
.commentlist {
	padding: 0;
	margin: 0 0 20px;
	list-style: none;
}
.commentlist .comment {
	position: relative;
	padding-left: 42px;
	border-bottom: 1px solid #dddddd;
}
.comment-author {
	width: auto;
}
.comment-author img {
	position: absolute;
	left: 0;
	top: 0;
}
.comment-meta {
	margin-bottom: 10px;
	font-size: 90%;
	color: #999;
}
.comment p {
	font-size: 100%;
}
#commentform .form-field {
	margin-bottom: 7px;
}
#commentform .form-label {
	float: left;
	clear: both;
	width: 100px;
}
#commentform .form-input {
	float: right;
	width: 330px;
}
#commentform .form-input input[type='text'],
#commentform .form-input textarea {
	width: 322px;
	padding: 3px;
	border: 1px solid #999;
	font-family: Arial, Tahoma, Verdana, Sans-Serif;
	color: #666666;
}
#commentform .btnGreenGrey {
	margin-left: 110px;
}







/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
